Subject: [lojban] [whining] Kind Of Surprised...

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Nov 2002 13:41:13 -0800

I was sort of expecting more people to come out and say something about
the completion of the Colossal Caves port. I mean, some of you have
been waiting 10 years for this, yes?

In particular, I'm quite surprised that lojbab and John Cowan haven't
said anything.

-Robin, who's only in it for the glory, after all. 8)

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.